Bug 77824 - Installer can't load Gnome or Gnome related programs during initial install
Installer can't load Gnome or Gnome related programs during initial install
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
athlon Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-11-13 20:13 EST by Harry Burns
Modified: 2007-04-18 12:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-02 22:34:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Harry Burns 2002-11-13 20:13:09 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:0.9.4.1)
Gecko/20020508 Netscape6/6.2.3

Description of problem:
While loading the operating system on a Dit computer - Duron based, I have
repeated received an error Gnome-Canvas-path-def.c Path = !null line 1142.  If I
carefully de-select Gnome based modules, I have loaded Linux and it operates.  I
still haven't gotten the sound card working. 
Suggestions on the fatal error?

e

Dear Sir,

Sorry for the delay.

Please post this concern as a bug report to our bugtracking system so that our
developers could take a look at this problem:

http://bugzilla.redhat.com/

We apologize for the inconvenience.

Regards,
Philip Morales

 



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Try installing Gnome from stratch.
2. OR try installing Gnome or related modules after the KDE has already loaded.
3. Use a Duron processor in a computer from DIT.
	

Actual Results:  Error was generated as described in summary.  Final statement
says "re-boot"

Expected Results:  Linux should have loaded the programs and started up.

Additional info:
Comment 1 Michael Fulbright 2002-11-14 17:29:12 EST
The error:

   Gnome-Canvas-path-def.c Path = !null line 1142

is a warning generated by the graphical installation program and is normal.  It
is not causing any problems.

It sounds like perhaps your install media may be bad and when you try to install
GNOME the installer attempts to install packages which are corrupt. Have you run
the mediacheck?
Comment 2 Harry Burns 2002-11-14 20:31:10 EST
After trying to load twice, I checked the media.  After trying to those giant
files on the web so I could load from a hard drive (in case I had a CDrom
failure), I checked the media again with the program I downloaded.  Both say
that the media is fine.

I had a C++ programmer friend of mine suggest that it might be my video card
which happens to be built into the motherboard on this cheap computer.  I need a
system that works so that I can work on getting this all ready for our server. 
I'll add the video card in a separate message.
Comment 3 Michael Fulbright 2002-11-19 15:10:39 EST
Please let me know what you determine.
Comment 4 Michael Fulbright 2003-01-02 22:34:54 EST
Closing dur to inactivity, please reopen if you have additional information to add.

Note You need to log in before you can comment on or make changes to this bug.